.content-wrapper{
	width:100%;
	max-width:1728px;
	margin:0 auto;
	display:flex;
	flex-direction:column;
}
.kv{
	background:#000000;
	position:relative;
}
.kv .content{
	left: 200px;
	top: 100px;
	position: absolute;
	flex-direction: column;
	justify-content:
	flex-start;
	align-items: flex-start;
	gap: 24px;
	display: inline-flex;
}
.kv .content-header{
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 14px;
	display: flex;
}
.kv .content-header-text{
	width: 640px;
	color: #ffffff;
	font-size: 90px;
	font-family: 'HelveticaNeue';
	font-weight: 200;
	text-transform: uppercase;
	word-wrap: break-word;
}
.title{
	background:#000000;
	display:flex;
}
.title .content{
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	gap: 20px;
	display: inline-flex;
	margin:0 auto;
	padding-top:67px;
	padding-bottom:84px;
}
.title .content-header{
	text-align: center;
	color: white;
	font-size: 64px;
	font-family: 'HelveticaNeue';
	font-weight: 200;
	text-transform: uppercase;
	word-wrap: break-word
}
.title.content-img{
	width:700px;
}
.title .content-text{
	width: 835px;
	text-align: center;
	color: white;
	font-size: 24px;
	font-family: 'HelveticaNeue';
	font-weight: 300;
	word-wrap: break-word
}
.highlight{
	background: linear-gradient(180deg, #F9BCBC 0%, #C17671 100%);
	display:flex;
	flex-direction:column;
	position:relative;
	padding-top:44px;
	padding-bottom:71px;
}
.highlight .header{
	margin-top:64px;
	margin-bottom:64px;
	position:relative;
}
.highlight .header .nars-logo{
	width:404px;
	margin:0 auto;
}
.highlight .header .content-text{
	width:100%;
	top:50%;
	position: absolute;
	transform: translate(0, -22.3%);
	text-align: center;
	color: black;
	font-size: 64px;
	font-family: 'HelveticaNeue';
	font-weight: 200;
	text-transform: uppercase;
	word-wrap: break-word;
}
.highlight .candies1{
	position:absolute;
	top:144px;
	right:128px;
	z-index:9999;
}
.highlight .candies2{
	position:absolute;
	top:1014px;
	left:0px;
	z-index:9999;
}
.highlight .candies3{
	position:absolute;
	top:1127px;
	right:0px;
	z-index:9999;
}
.highlight .items-slider-wrapper{
	position:relative;
}
.highlight .items-slider{
	width:1477px;
	margin:0 auto;
	padding-bottom:64px;
	overflow:hidden;
}
.highlight .item{
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	gap: 40px;
	display: flex;
}
.highlight .item-image{
	overflow:hidden;
	width:353px;
	height:405px;
	/*border-radius: 343px;*/
	border:2px solid #ffffff;
	position:relative;
}
.highlight .item-content{
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	gap: 14px;
	display: flex;
}
.highlight .item-content-header{
	text-align: justify;
	color: rgba(255, 255, 255, 0.50);
	font-size: 60px;
	font-family: 'HelveticaNeue';
	font-weight: 100;
	text-transform: uppercase;
	word-wrap: break-word;
}
.highlight .item-content-text{
	width: 307px;
	text-align: center;
	color: white;
	font-size: 28px;
	font-family: 'HelveticaNeue';
	font-weight: 200;
	text-transform: uppercase;
	word-wrap: break-word;
}
.item-slider-button-prev{
	background:url('../images/left arrow.svg') no-repeat;
	background-size:100%;
	width:116px;
	height:116px;
	position:absolute;
	top:124px;
	left:32px;
	z-index:999;
}
.item-slider-button-next{
	background:url('../images/right arrow.svg') no-repeat;
	background-size:100%;
	width:116px;
	height:116px;
	position:absolute;
	top:124px;
	right:32px;
	z-index:999;
}
.event-date-location{
	width: 658px;
	height: 95px;
	margin:0 auto;
	padding-bottom:58px;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 72px;
	display: inline-flex;
}
.event-date-location .event-location, .event-date-location .event-date{
	text-align:center;
}
.event-date-location .event-separate{
	width: 0px;
	height: 92px;
	border: 0.40px white solid;
}
.event-date-location .event-location .content-header{
	color: white;
	font-size: 24px;
	font-family: 'HelveticaNeue';
	font-weight: 300;
	text-transform: uppercase;
	word-wrap: break-word;
}
.event-date-location .event-location .content-text{
	color: white;
	font-size: 24px;
	font-family: 'HelveticaNeue';
	font-weight: 200;
	text-transform: uppercase;
	word-wrap: break-word;
}
.event-date-location .event-date .content-header{
	color: white;
	font-size: 24px;
	font-family: 'HelveticaNeue';
	font-weight: 300;
	text-transform: uppercase;
	word-wrap: break-word;
}
.event-date-location .event-date .content-text{
	color: white;
	font-size: 24px;
	font-family: 'HelveticaNeue';
	font-weight: 200;
	text-transform: uppercase;
	word-wrap: break-word;
}
.highlight .button{
	/*
	width: 235px;
	*/
	margin: 0 auto;
	display:block;
	padding-left: 29px;
	padding-right: 29px;
	padding-top: 16px;
	padding-bottom: 16px;
	border-left: 0.50px white solid;
	border-top: 0.50px white solid;
	border-right: 0.50px white solid;
	border-bottom: 0.50px white solid;
	justify-content: center;
	align-items: flex-end;
	gap: 10px;
	display: inline-flex;
}
.highlight .button .content-text{
	text-align: justify;
	color: white;
	font-size: 20px;
	font-family: 'HelveticaNeue';
	font-weight: 300;
	word-wrap: break-word;
}
.highlight .button .down-arrow{
	width:33px;
	height:22px;
	background:url('../images/down arrow.svg') no-repeat;
	background-size:100%;
}
.highlight .button .up-arrow{
	width:33px;
	height:22px;
	background:url('../images/up arrow.svg') no-repeat;
	background-size:100%;
}
.highlight .tnc-content{
	padding-top:20px;
}
.highlight .tnc-content .content-text{
	text-align:center;
	color:#ffffff;
	font-size: 16px;
	font-family: 'HelveticaNeue';
	font-weight: 300;
	word-wrap: break-word;
}
.makeup-service-booking{
	background:#000000;
	display:flex;
}
.makeup-service-booking .content{
	padding-top:253px;
	padding-left:116px;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	gap: 75px;
	display: inline-flex;
}
.makeup-service-booking .content .content-header{
	width: 632px;
	text-align: center;
	color: white;
	font-size: 45px;
	font-family: 'HelveticaNeue';
	font-weight: 200;
	text-transform: uppercase;
	word-wrap: break-word;
}
.makeup-service-booking .content .button{
	padding-left: 54px;
	padding-right: 54px;
	padding-top: 16px;
	padding-bottom: 16px;
	border-left: 0.50px white solid;
	border-top: 0.50px white solid;
	border-right: 0.50px white solid;
	border-bottom: 0.50px white solid;
	justify-content: center;
	align-items: center;
	gap: 10px;
	display: inline-flex;
}
.makeup-service-booking .content .button .content-text{
	text-align: justify;
	color: white;
	font-size: 20px;
	font-family: 'HelveticaNeue';
	font-weight: 200;
	word-wrap: break-word;
}
.ingredients{
	position:relative;
}
.ingredients .highlight-1{
	left: 1169px;
	top: 252px;
	position: absolute;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 10px;
	display: inline-flex;
}
.ingredients .highlight-2{
	left: 387px;
	top: 184px;
	position: absolute;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 10px;
	display: inline-flex;
}
.ingredients .highlight-3{
	left: 387px;
	top: 599px;
	position: absolute;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
	gap: 10px;
	display: inline-flex;
}
.ingredients .content-header{
	color: black;
	font-size: 36px;
	font-family: 'HelveticaNeue';
	font-weight: 300;
	text-transform: uppercase;
	word-wrap: break-word;
}
.ingredients .content-text{
	width: 228px;
	color: black;
	font-size: 16px;
	font-family: 'HelveticaNeue';
	font-weight: 300;
	word-wrap: break-word;
}
.ingredients .line-1{
	width: 314px;
	height: 0px;
	left: 942px;
	top: 244px;
	position: absolute;
	border: 0.50px black solid;
}
.ingredients .line-2{
	width: 419px;
	height: 0px;
	left: 387px;
	top: 174px;
	position: absolute;
	border: 0.50px black solid;
}
.ingredients .line-3{
	width: 300px;
	height: 0px;
	left: 387px;
	top: 589px;
	position: absolute;
	border: 0.50px black solid;
}
.ingredient-cta{
	background:#000000;
	display:flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-start;
	gap:23px;
	padding-top:79px;
	padding-bottom:101px;
}
.ingredient-cta .content{
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	gap: 20px;
	display: inline-flex;
}
.ingredient-cta .content .content-header{
	text-align: justify;
	color: white;
	font-size: 64px;
	font-family: 'HelveticaNeue';
	font-weight: 200;
	text-transform: uppercase;
	word-wrap: break-word;
}
.ingredient-cta .content .content-text{
	width: 571px;
	text-align: center;
	color: white;
	font-size: 24px;
	font-family: 'HelveticaNeue';
	font-weight: 300;
	word-wrap: break-word;
}
.ingredient-cta .button{
	padding-left: 54px;
	padding-right: 54px;
	padding-top: 16px;
	padding-bottom: 16px;
	border-left: 0.50px white solid;
	border-top: 0.50px white solid;
	border-right: 0.50px white solid;
	border-bottom: 0.50px white solid;
	justify-content: center;
	align-items: center;
	gap: 10px;
	display: inline-flex;
}
.ingredient-cta .button .content-text{
	text-align: justify;
	color: white;
	font-size: 20px;
	font-family: 'HelveticaNeue';
	font-weight: 200;
	word-wrap: break-word;
}
@media screen and (max-width:1727px) and (min-width:681px){
	.kv .content{
		left: 11.57vw;
		top: 5.78vw;
		gap: 1.38vw;
	}
	.kv .content-header{
		gap: 0.81vw;
	}
	.kv .content-header-text{
		width: 37.03vw;
		font-size: 5.2vw;
	}
	.title .content{
		gap: 1.15vw;
		padding-top:3.87vw;
		padding-bottom:4.86vw;
	}
	.title .content-header{
		font-size: 3.7vw;
	}
	.title.content-img{
		width:40.5vw;
	}
	.title .content-text{
		width: 48.32vw;
		font-size: 1.38vw;
	}
	.highlight{
		padding-top:2.54vw;
		padding-bottom:4.1vw;
	}
	.highlight .header{
		margin-top:3.7vw;
		margin-bottom:3.7vw;
	}
	.highlight .header .nars-logo{
		width:23.37vw;
	}
	.highlight .header .content-text{
		font-size: 3.7vw;
	}
	.highlight .candies1{
		width:8.21vw;
		top:8.33vw;
		right:7.4vw;
	}
	.highlight .candies2{
		width:10.7vw;
		top:58.68vw;
		left:0px;
	}
	.highlight .candies3{
		width:11.97vw;
		top:65.21vw;
		right:0px;
	}
	.highlight .items-slider{
		width:85.47vw;
		padding-bottom:3.7vw;
	}
	.highlight .item{
		gap: 2.31vw;
	}
	.highlight .item-image{
		width:20.42vw;
		height:23.43vw;
		/*border-radius: 19.84vw;*/
	}
	.highlight .item-content{
		gap: 0.81vw;
	}
	.highlight .item-content-header{
		font-size: 3.47vw;
	}
	.highlight .item-content-text{
		width: 17.76vw;
		font-size: 1.62vw;
	}
	.item-slider-button-prev{
		width:6.71vw;
		height:6.71vw;
		top:7.17vw;
		left:1.85vw;
	}
	.item-slider-button-next{
		width:6.71vw;
		height:6.71vw;
		top:7.17vw;
		right:1.85vw;
	}
	.event-date-location{
		width: 38.07vw;
		height: 5.49vw;
		padding-bottom:3.35vw;
		gap: 4.16vw;
	}
	.event-date-location .event-separate{
		width: 0px;
		height: 5.32vw;
	}
	.event-date-location .event-location .content-header{
		font-size: 1.38vw;
		line-height: 2.57vw;
	}
	.event-date-location .event-location .content-text{
		font-size: 1.38vw;
	}
	.event-date-location .event-date .content-header{
		font-size: 1.38vw;
	}
	.event-date-location .event-date .content-text{
		font-size: 1.38vw;
	}
	.highlight .button{
		padding-left: 1.67vw;
		padding-right: 1.67;
		padding-top: 0.92vw;
		padding-bottom: 0.92vw;
		gap: 0.57vw;
	}
	.highlight .button .content-text{
		font-size: 1.15vw;
	}
	.highlight .button .down-arrow, .highlight .button .up-arrow{
		width:1.9vw;
		height:1.27vw;
	}
	.highlight .tnc-content{
		padding-top:1.15vw;
	}
	.highlight .tnc-content .content-text{
		font-size: 0.92vw;
	}
	.makeup-service-booking .content{
		padding-top:16.37vw;
		padding-left:6.71vw;
		gap: 4.34vw;
	}
	.makeup-service-booking .content .content-header{
		width: 36.57vw;
		font-size: 2.6vw;
	}
	.makeup-service-booking .content .button{
		padding-left: 3.12vw;
		padding-right: 3.12vw;
		padding-top: 0.92vw;
		padding-bottom: 0.92vw;
		gap: 0.57vw;
	}
	.makeup-service-booking .content .button .content-text{
		font-size: 1.15vw;
	}
	.ingredients .highlight-1{
		left: 67.65vw;
		top: 14.58vw;
		gap: 0.57vw;
	}
	.ingredients .highlight-2{
		left: 22.39vw;
		top: 10.64vw;
		gap: 0.57vw;
	}
	.ingredients .highlight-3{
		left: 22.39vw;
		top: 34.66vw;
		gap: 0.57vw;
	}
	.ingredients .content-header{
		font-size: 2.08vw;
	}
	.ingredients .content-text{
		width: 13.19vw;
		font-size: 0.92vw;
	}
	.ingredients .line-1{
		width: 18.17vw;
		height: 0px;
		left: 54.51vw;
		top: 14.12vw;
	}
	.ingredients .line-2{
		width: 24.24vw;
		height: 0px;
		left: 22.39vw;
		top: 10.06vw;
	}
	.ingredients .line-3{
		width: 17.36vw;
		height: 0px;
		left: 22.39vw;
		top: 34.08vw;
	}
	.ingredient-cta{
		gap:1.33vw;
		padding-top:4.57vw;
		padding-bottom:5.84vw;
	}
	.ingredient-cta .content{
		gap: 1.15vw;
	}
	.ingredient-cta .content .content-header{
		font-size: 3.7vw;
	}
	.ingredient-cta .content .content-text{
		width: 33.04vw;
		font-size: 1.38vw;
	}
	.ingredient-cta .button{
		padding-left: 3.12vw;
		padding-right: 3.12vw;
		padding-top: 0.92vw;
		padding-bottom: 0.92vw;
		gap: 0.57vw;
	}
	.ingredient-cta .button .content-text{
		font-size: 1.15vw;
	}
}
.mobile{
	display:none;
}
@media screen and (max-width:680px){
	html, body{
		overflow-x:hidden;
	}
	.desktop{
		display:none;
	}
	.mobile{
		display:inline;
	}
	.kv .content{
		position: static;
		display:block;
		/*
		left: 53.18vw;
		top: 26.46vw;
		*/
		padding:9.41vw 0 0;
	}
	.kv .content-header{
		width:100%;
	}
	.kv .content-header-text{
		/*width: 46.81vw;*/
		width: 100%;
		text-align:center;
		font-size: 8.14vw;
	}
	.title .content{
		gap: 2.79vw;
		padding-top:8.9vw;
		padding-bottom:8.9vw;
	}
	.title .content-header{
		font-size: 8.14vw;
	}
	.title.content-img{
		width:100%;
	}
	.title .content-text{
		width: 83.46vw;
		font-size: 5.08vw;
		font-weight:200;
	}
	.highlight{
		padding-top:0;
		padding-bottom:18.06vw;
		overflow:hidden;
	}
	.highlight .header{
		margin-top:14.28vw;
		margin-bottom:7vw;
	}
	.highlight .header .nars-logo{
		width:64.37vw;
		margin:0 auto;
	}
	.highlight .header .content-text{
		font-size: 9.16vw;
	}
	.highlight .candies1{
		width:13.99vw;
		top:43vw;
		right:5.85vw;
	}
	.highlight .candies2{
		width:21.62vw;
		top:113.23vw;
		left:0px;
	}
	.highlight .candies3{
		width:21.37vw;
		top:209.92vw;
		right:0px;
		z-index:1;
	}
	.highlight .items-slider{
		/*width:1477px;*/
		width:100%;
		padding-bottom:8.14vw;
	}
	.highlight .item{
		gap: 3.83vw;
	}
	.highlight .item-image{
		width:74.8vw;
		height:85.83vw;
		/*border-radius: 74.55vw;*/
	}
	.highlight .item-content{
		gap: 1.56vw;
	}
	.highlight .item-content-header{
		font-size: 20.35vw;
	}
	.highlight .item-content-text{
		width: 55.47vw;
		font-size: 5.08vw;
	}
	.item-slider-button-prev{
		width:11.7vw;
		height:11.7vw;
		top:104.58vw;
		left:2.03vw;
	}
	.item-slider-button-next{
		width:11.7vw;
		height:11.7vw;
		top:104.58vw;
		right:2.03vw;
	}
	.event-date-location{
		width: 75.82vw;
		height: 12.46vw;
		padding-bottom:11.7vw;
		gap: 6.1vw;
	}
	.event-date-location .event-separate{
		height: 11.83vw;
	}
	.event-date-location .event-location .content-header{
		font-size: 3.05vw;
		line-height: normal;
	}
	.event-date-location .event-location .content-text{
		font-size: 3.05vw;
		line-height: normal;
	}
	.event-date-location .event-date .content-header{
		font-size: 3.05vw;
		line-height: normal;
	}
	.event-date-location .event-date .content-text{
		font-size: 3.05vw;
		line-height: normal;
	}
	.highlight .button{
		/*
		width: 235px;
		*/
		padding-left: 7.37vw;
		padding-right: 7.37vw;
		padding-top: 4.07vw;
		padding-bottom: 4.07vw;
		gap: 2.54vw;
	}
	.highlight .button .content-text{
		font-size: 5.08vw;
	}
	.highlight .button .down-arrow, .highlight .button .up-arrow{
		width:8.39vw;
		height:5.59vw;
	}
	.highlight .tnc-content{
		padding-top:2.94vw;
	}
	.highlight .tnc-content .content-text{
		font-size: 2.35vw;
	}
	.event-form{
		padding-top:5.85vw;
		padding-bottom:12.29vw;
	}
	.event-form .button-submit{
		padding-bottom:0;
	}
	.makeup-service-booking{
		flex-direction:column;
	}
	.makeup-service-booking .content{
		padding-top:5.31vw;
		padding-bottom:11.7vw;
		padding-left:0;
		width:86.25vw;
		margin:0 auto;
		gap:5.31vw;
	}
	.makeup-service-booking .content .content-header{
		width: auto;
		font-size: 5.08vw;
	}
	.makeup-service-booking .content .button{
		padding-left: 15.64vw;
		padding-right: 15.64vw;
		padding-top: 4.07vw;
		padding-bottom: 4.07vw;
	}
	.makeup-service-booking .content .button .content-text{
		font-size: 5.08vw;
	}
	.ingredients .highlight-1{
		left: 60.55vw;
		top: 42.23vw;
		gap: 2.03vw;
	}
	.ingredients .highlight-2{
		left: 4.32vw;
		top: 29.51vw;
		gap: 2.03vw;
	}
	.ingredients .highlight-3{
		left: 4.32vw;
		top: 78.11vw;
		gap: 2.03vw;
	}
	.ingredients .content-header{
		font-size: 6.1vw;
		font-weight: 200;
	}
	.ingredients .content-text{
		width: 39.94vw;
		font-size: 4.07vw;
	}
	.ingredients .line-1{
		width: 29.49vw;
		height: 0px;
		left: 59.28vw;
		top: 40.45vw;
	}
	.ingredients .line-2{
		width: 38.67vw;
		height: 0px;
		left: 3.05vw;
		top: 27.73vw;
	}
	.ingredients .line-3{
		width: 38.67vw;
		height: 0px;
		left: 3.05vw;
		top: 76.33vw;
	}
	.ingredient-cta{
		gap:6.36vw;
		padding-top:6.36vw;
		padding-bottom:7.12vw;
	}
	.ingredient-cta .content{
		gap: 2.03vw;
	}
	.ingredient-cta .content .content-header{
		font-size: 8.14vw;
	}
	.ingredient-cta .content .content-text{
		width: 77.35vw;
		font-size: 5.08vw;
		font-weight: 200;
	}
	.ingredient-cta .button{
		padding-left: 15.64vw;
		padding-right: 15.64vw;
		padding-top: 4.07vw;
		padding-bottom: 4.07vw;
	}
	.ingredient-cta .button .content-text{
		font-size: 5.08vw;
	}
}